Subject: Re: [PATCH net-next v5 00/19] xdp: a fistful of generic changes (+libeth_xdp)

From: Jakub Kicinski <[email-masked]>
Date: Tue, 19 Nov 2024 06:25:43 -0800

On Tue, 19 Nov 2024 13:06:56 +0100 Alexander Lobakin wrote:
> > This clearly could be multiple series, please don't go over the limit.  
> 
> Sorta.
> I think I'll split it into two: changing the current logic + adding new
> functions and libeth_xdp. Maybe I could merge the second one with the
> Chapter IV, will see.

FWIW I was tempted to cherry-pick patches 2, 4, 5, 6, and 7, since they
look uncontroversial and stand on their own. But wasn't 100% sure I'm
not missing a dependency. Then I thought - why take the risk, let me
complain instead :) Easier to make progress with smaller series..